* {
  overflow-x: hidden;
  padding: 0px !important;
  margin: 0px !important;
}
.profile {
  width: 100%;
  height: 1221px;
  background: rgba(250,250,250,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.profile_name {
  width: 752px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 92px;
  left: 491px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.profile_info {
  width: 826px;
  height: 633px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 162px;
  left: 491px;
  overflow: hidden;
}
.profile_info_text {
  width: 112px;
  color: rgba(0,0,0,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form {
  width: 826px;
  height: 217px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 0px;
  overflow: hidden;
}
.profile_form_name {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.profile_form_name_hoten {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_name_hoten_content {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide {
  width: 826px;
  height: 163px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 54px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_name {
  width: 120px;
  height: 32px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 115px;
  left: 34px;
  overflow: hidden;
}
.profile_form_guide_name_1 {
  width: 120px;
  height: 32px;
  background: rgba(24,144,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 0px solid rgba(150,150,150,1);
}
.profile_form_guide_name_luulai {
  width: 120px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 5px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_guide_name_ho {
  width: 75px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 24px;
  left: 73px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.profile_form_guide_name_ten {
  width: 81px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 72px;
  left: 79px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.profile_form_guide_name_detail_1 {
  width: 256px;
  height: 32px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 19px;
  left: 34px;
  overflow: hidden;
}
.profile_form_guide_name_detail_1a {
  width: 256px;
  height: 32px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 1px solid rgba(0,0,0,0.15000000596046448);
}
.profile_form_guide_name_detail_1b {
  width: 43px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 5px;
  left: 12px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_name_detail_2a {
  width: 256px;
  height: 32px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 67px;
  left: 34px;
  overflow: hidden;
}
.profile_form_guide_name_detail_2b {
  width: 256px;
  height: 32px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 1px solid rgba(0,0,0,0.15000000596046448);
}
.profile_form_guide_name_detail_2c {
  width: 37px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 5px;
  left: 12px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_date {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 255px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_date_ngay {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_date_detail {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_email {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 309px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_email_name {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_email_content {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_phone {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 363px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_phone_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_phone_2 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_nam {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 417px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_nam_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_nam_2 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_khuvuc {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 471px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_khuvuc_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_khuvuc_2 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_khuvuc_3 {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 525px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_khuvuc_31 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_khuvuc_32 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 34px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_chuyenmon {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 579px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_chuyenmon_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_chuyenmon_2 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 304px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac {
  width: 826px;
  height: 362px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 827px;
  left: 491px;
  overflow: hidden;
}
.profile_form_guide_thongtinkhac_1 {
  width: 99px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_2 {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_thongtinkhac_21 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_22 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 304px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_3 {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 92px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_thongtinkhac_31 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_4 {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_thongtinkhac_41 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_42 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 304px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_valid {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 200px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_thongtinkhac_valid_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_thongtinkhac_certificate {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 254px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_thongtinkhac_certificate_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self {
  width: 826px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 308px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_self_1 {
  width: 232px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 72px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_2 {
  width: 480px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 17px;
  left: 304px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_3 {
  width: 368px;
  height: 1161px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 60px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_self_3a {
  width: 312px;
  height: 80px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 32px;
  left: 32px;
  overflow: hidden;
}
.profile_form_guide_self_3b {
  width: 208px;
  height: 76px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2px;
  left: 104px;
  overflow: hidden;
}
.profile_form_guide_self_3b1 {
  width: 208px;
  color: rgba(0,0,0,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Bold;
  font-size: 20px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_3b2 {
  width: 208px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 36px;
  left: 0px;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_3b3 {
  width: 208px;
  height: 34px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 42px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_self_3b4 {
  width: 208px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_self_3b5 {
  width: 172px;
  color: rgba(0,0,0,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 11px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_3b6 {
  width: 48px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 159px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.profile_form_guide_self_3b7 {
  width: 304px;
  height: 174px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 216px;
  left: 32px;
  overflow: hidden;
}
.profile_form_guide_self_3b8 {
  width: 111px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_3b9 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_self_3b10 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_guide_self_3b11 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.profile_form_guide_self_3b12 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_dangxuat {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 126px;
  left: 0px;
  overflow: hidden;
}
.profile_form_dangxuat_1 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_dangxuat_2 {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 264px;
  overflow: hidden;
}
.profile_form_dangxuat_3 {
  width: 24px;
  height: 24px;
  background: rgba(238,238,238,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_dangxuat_4 {
  width: 24px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_dangxuat_5 {
  width: 16px;
  height: 16px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 16px;
  overflow: hidden;
}
.profile_form_yeucau_congdong {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 144px;
  left: 32px;
  overflow: hidden;
}
.profile_form_yeucau_congdong_1 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_yeucau_congdong_2 {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 264px;
  overflow: hidden;
}
.profile_form_yeucau_congdong_3 {
  width: 24px;
  height: 24px;
  background: rgba(238,238,238,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_yeucau_congdong_4 {
  width: 24px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_quanlytour {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 156px;
  left: 296px;
  overflow: hidden;
}
.profile_form_quanlytour_1 {
  width: 24px;
  height: 24px;
  background: rgba(255,121,168,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_quanlytour_2 {
  width: 24px;
  color: rgba(255,255,255,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_quanlytour_3 {
  width: 304px;
  height: 126px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 414px;
  left: 32px;
  overflow: hidden;
}
.profile_form_quanlytour_4 {
  width: 80px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_5 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_6 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_7 {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 264px;
  overflow: hidden;
}
.profile_form_quanlytour_8 {
  width: 24px;
  height: 24px;
  background: rgba(238,238,238,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_quanlytour_9 {
  width: 24px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_quanlytour_10 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_11 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_12 {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 264px;
  overflow: hidden;
}
.profile_form_quanlytour_13 {
  width: 24px;
  height: 24px;
  background: rgba(238,238,238,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_quanlytour_14 {
  width: 24px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_quanlytour_15 {
  width: 304px;
  height: 126px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 564px;
  left: 32px;
  overflow: hidden;
}
.profile_form_quanlytour_16 {
  width: 98px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_17 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_18 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_19 {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 264px;
  overflow: hidden;
}
.profile_form_quanlytour_20 {
  width: 24px;
  height: 24px;
  background: rgba(238,238,238,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_quanlytour_21 {
  width: 24px;
  color: rgba(155,155,155,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_quanlytour_22 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_23 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_24 {
  width: 24px;
  height: 24px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 264px;
  overflow: hidden;
}
.profile_form_quanlytour_25 {
  width: 24px;
  height: 24px;
  background: rgba(238,238,238,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.profile_form_quanlytour_26 {
  width: 24px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.profile_form_quanlytour_27 {
  width: 100%;
  height: 60px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_28 {
  width: 100%;
  height: 60px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_29 {
  width: 110px;
  height: 28px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 64px;
  overflow: hidden;
}
.profile_form_quanlytour_30 {
  width: 121px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 39px;
  font-family: SF Pro Text;
  font-weight: Bold;
  font-size: 20px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_31 {
  width: 252px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 18px;
  left: 407px;
  overflow: hidden;
}
.profile_form_quanlytour_32 {
  width: 85px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.profile_form_quanlytour_33 {
  width: 69px;
  color: rgba(0,0,0,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.profile_form_quanlytour_34 {
  width: 12px;
  height: 19px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 3px;
  left: 74px;
  overflow: hidden;
}
.about_1 {
  width: 86px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 110px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.about_2 {
  width: 33px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 220px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.about_3 {
  width: 76px;
  color: rgba(255,121,168,1);
  position: absolute;
  top: 0px;
  left: 260px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.about_4 {
  width: 290px;
  height: 38px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 11px;
  left: 256px;
  overflow: hidden;
}
.about_5 {
  width: 290px;
  height: 38px;
  background: rgba(245,245,245,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 1px solid rgba(238,238,238,1);
  border-top-left-radius: 19px;
  border-top-right-radius: 19px;
  border-bottom-left-radius: 19px;
  border-bottom-right-radius: 19px;
  box-shadow: 0px 0px 8px rgba(0.8416666388511658, 0.8416666388511658, 0.8416666388511658, 0.25);
  overflow: hidden;
}
.about_6 {
  width: 169px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 8px;
  left: 44px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.name {
  color: #fff;
}
.about_7 {
  width: 139px;
  height: 36px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 15px;
  overflow: hidden;
}
.about_8 {
  width: 36px;
  height: 36px;
  background: url("../images/basic.jpg");
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.about_9 {
  width: 73px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 7px;
  left: 44px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}